@charset "utf-8";
body { background: #89a3ce url(images/bg_repeater.jpg) repeat-x; margin: 0px auto; }



/*Layout Styles*/

#content { padding: 0px; text-align: center;  }
#footer { line-height: 36px; height: 36px; }


/*Text styles*/
.csc-mailform td, #content, .bodytext  { color: #ffffff; text-align: center; font: 12px/14px Arial, Helvetica, sans-serif; }
.csc-mailform td a, #content a, .bodytext a { color: #ffffff; text-decoration: underline; font-weight: normal; }

h1 {
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 22px;

}

h2 {
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 14px;
	font-weight: bold;
}

h3 {
	color: #3a3a3a;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 22px;
	font-weight: bold;
}

.footer_text { color: #a0a0a0; font: normal 11px/39px Arial, Helvetica, sans-serif; text-align: center; }
.footer_text a { color: #a0a0a0; font: normal 11px/39px Arial, Helvetica, sans-serif; text-decoration: underline; }

.img_caption { font: 10px Arial, Helvetica, sans-serif; color: #0d792e; text-align: left; padding: 0px; margin: 0px; }
#content img { padding: 0px; margin: 0px; }

